## rust-rsconf 0.2.2

=== debian/changelog ===
rust-rsconf (0.2.2-1) unstable; urgency=medium

  * Package rsconf 0.2.2 from crates.io using debcargo 2.7.5

 -- Blair Noctis <ncts@debian.org>  Sun, 29 Dec 2024 14:05:58 +0000
