=== debian/control ===
Source: rust-rsconf
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev (>= 1.0.69-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rsconf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rsconf
Homepage: https://github.com/mqudsi/rsconf/
X-Cargo-Crate: rsconf
Rules-Requires-Root: no

Package: librust-rsconf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev (>= 1.0.69-~~)
Provides:
 librust-rsconf+default-dev (= ${binary:Version}),
 librust-rsconf-0-dev (= ${binary:Version}),
 librust-rsconf-0+default-dev (= ${binary:Version}),
 librust-rsconf-0.2-dev (= ${binary:Version}),
 librust-rsconf-0.2+default-dev (= ${binary:Version}),
 librust-rsconf-0.2.2-dev (= ${binary:Version}),
 librust-rsconf-0.2.2+default-dev (= ${binary:Version})
Description: Sane autoconf for rust - Rust source code
 build.rs helpers for testing for system headers, libraries, and symbols
 .
 Source code for Debianized Rust crate "rsconf"
