=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rsconf 0.2.2 --all-targets --all-features
Features: test-name=rust-rsconf:@
Depends: dh-cargo (>= 31), rustc, librust-once-cell-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rsconf 0.2.2 --all-targets
Features: test-name=librust-rsconf-dev:default
Depends: dh-cargo (>= 31), rustc, librust-once-cell-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rsconf 0.2.2 --all-targets --no-default-features
Features: test-name=librust-rsconf-dev:
Depends: dh-cargo (>= 31), rustc, librust-once-cell-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
